.nav-tabs {
	float: left;
	width: 100%;
	margin: 0;
	list-style-type: none;
	border-bottom: 1px solid transparent;

	> li {
		float: left;
		margin-bottom: -1px;

		> a {
			margin-right: 2px;
			line-height: 1.5;
			padding: 10px;
			border: 1px solid transparent;
			border-radius: 4px 4px 0 0;
			float: left;
			text-decoration: none;
			border-top: 3px solid transparent;

			&:hover {
				border-color: #eee #eee #ddd;
			}
		}

		&.active > a {
			&,
			&:hover,
			&:focus {
				color: #555;
				cursor: default;
				background-color: #fff;
				background: #fff;
				box-shadow: 0 0 1px rgb(0 0 0 / 4%);
				border-top-color: #0272aa;
			}
		}
	}
}

.tab-content > .tab-pane {
	float: left;
	width: 100%;
	display: none;

	&.active {
		display: block;
		padding: 10px;
		background-color: #fff;
		box-shadow: 0 5px 4px -2px rgba(0, 0, 0, 0.15);
	}
}

// resize all th from table to 100%
// .oersi-ui-tab-pane table th {
//   width: 20% !important;
// }
